.v3ti .v3ti-tag {
  background: #d42e27;
}

.v3ti--focus {
  border-color: #d42e27;
  box-shadow: 0 0 0 1px #d42e27;
}

.v3ti .v3ti-tag .v3ti-remove-tag {
  color: #000;
  transition: color 0.3s;
}

.v3ti .v3ti-tag .v3ti-remove-tag:hover {
  color: #fff;
}

ol {
  counter-reset: section;
  list-style-type: none;
  margin-inline-start: 15px;
}

ol > li::before {
  content: counters(section, ".") ". ";
  counter-increment: section;
  font-weight: bold;
}

ul > li {
  margin-inline-start: 15px;
}
